<div *ngIf="control">
  <span *ngIf="!(control.invalid && control.dirty && isDisplayError)" class="text-success">-</span>
  <span class="text-danger" *ngIf="control.invalid && control.dirty && isDisplayError">{{showError}}</span>
</div>
